import React from 'react';

import DesignSystemLayout from '@/modules/designSystem/DesignSystemLayout';
import Section from '@/modules/designSystem/modules/TooltipSection/TooltipSection';

export default function Tooltip() {
  return (
    <DesignSystemLayout>
      <Section />
    </DesignSystemLayout>
  );
}
